:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .royal-reels-ff60m5 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .royal-reels-musf6l {
    display: none;
  }
}

.royal-reels-yb1u7i {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.royal-reels-nqpyv2 {
  overflow-y: hidden;
}

.royal-reels-k28h37 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.royal-reels-h1h79h {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .royal-reels-h1h79h {
    max-width: 100%;
  }
}

.royal-reels-7cwlup,
body,
html {
  height: 100%;
}

.royal-reels-qjpwzv {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.royal-reels-qjpwzv.royal-reels-5ckqpp {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.royal-reels-ejzjt0 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.royal-reels-ejzjt0.royal-reels-5ckqpp {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.royal-reels-z0xanv {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.royal-reels-z0xanv.royal-reels-5ckqpp {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.royal-reels-z0xanv.royal-reels-5ckqpp .royal-reels-xj4mur {
  display: none;
}

.royal-reels-3pvc5u {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .royal-reels-z0xanv,
  .royal-reels-ejzjt0 {
    margin-left: 0;
    max-width: 100%;
  }
}

.royal-reels-4bmnwb {
  background: var(--sidebar-bg-color);
  display: block;
}

.royal-reels-4bmnwb.royal-reels-5ckqpp .royal-reels-xj4mur {
  display: inline-block;
}

.royal-reels-4bmnwb.royal-reels-5ckqpp .royal-reels-s5r2mv {
  display: flex;
}

.royal-reels-4bmnwb.royal-reels-5ckqpp .royal-reels-uwkd8p {
  transform: translateY(0);
  visibility: visible;
}

.royal-reels-qmup7f {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.royal-reels-4bmnwb .royal-reels-xj4mur {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.royal-reels-s5r2mv {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.royal-reels-s5r2mv::-webkit-scrollbar {
  width: 0;
}

.royal-reels-73cbnu {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.royal-reels-73cbnu.royal-reels-5ckqpp {
  display: none;
}

.royal-reels-7cy2l1 {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.royal-reels-ov3uml {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.royal-reels-0dhngl {
  max-width: 40px;
}

.royal-reels-3r6j06 {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.royal-reels-3r6j06 svg {
  color: var(--success-color-light);
}

.royal-reels-oe0ex2 {
  border-bottom: 1px solid var(--divider-color);
}

.royal-reels-mc3tel {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .royal-reels-ov3uml:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .royal-reels-4bmnwb {
    display: none;
  }
  .royal-reels-4bmnwb:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.royal-reels-u68ftd {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.royal-reels-adshdj {
  max-width: 40px;
}

.royal-reels-lycxw6 {
  font-size: 0.75rem;
  font-weight: 700;
}

.royal-reels-l32i5u {
  background: var(--fh-bg-color);
}

.royal-reels-2i52gl,
.royal-reels-ccufaw {
  align-items: center;
  display: flex;
}

.royal-reels-2i52gl {
  gap: 0.5rem;
}

.royal-reels-ccufaw {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.royal-reels-l32i5u .royal-reels-xj4mur {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .royal-reels-ccufaw {
    gap: 0rem;
    padding: 0;
  }

  .royal-reels-l32i5u .royal-reels-xj4mur {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .royal-reels-l32i5u .royal-reels-xzs5e1 {
    display: none;
  }
  .royal-reels-3zef78 {
    font-size: 0.royal-reels-tifdub !important;
  }
  .royal-reels-l32i5u .royal-reels-xj4mur {
    max-width: 100px;
  }
}

.royal-reels-q0mfhg svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .royal-reels-q0mfhg {
    display: none;
  }
}

.royal-reels-xj4mur {
  display: inline-block;
  max-width: 125px;
}

.royal-reels-mklxz4 {
  width: 100%;
}

.royal-reels-uwkd8p {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.royal-reels-658t1q {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.royal-reels-23x163,
.royal-reels-fehe3i {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.royal-reels-23x163 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.royal-reels-23x163:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.royal-reels-wd0p3e {
  font-size: 0.875rem;
  justify-content: center;
}

.royal-reels-cvj73l,
.royal-reels-23gafi {
  position: relative;
  z-index: 2;
}

.royal-reels-cvj73l {
  max-width: 40px;
}

.royal-reels-e68vha {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.royal-reels-erzoff:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.royal-reels-zj3gvo {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.royal-reels-fehe3i {
  padding: 0.5rem;
}

.royal-reels-h8o317 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .royal-reels-23x163:hover,
  .royal-reels-fehe3i:hover {
    background: var(--border-color);
  }
}

.royal-reels-kxxmyx {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.royal-reels-dz40o8 {
  color: var(--button-text-color);
}

.royal-reels-4hji2q {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.royal-reels-4hji2q .royal-reels-dz40o8 {
  color: var(--button-text-color);
}

.royal-reels-1au4h9 {
  padding: 0.royal-reels-omz689 0.625em;
  width: 100%;
}

.royal-reels-70a6ba {
  font-size: 0.875rem;
}

.royal-reels-2vm8gv {
  background: var(--success-color);
  border-color: var(--success-color);
}

.royal-reels-2vm8gv .royal-reels-dz40o8,
.royal-reels-2vm8gv svg {
  color: var(--button-text-color);
}

.royal-reels-6061aw svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .royal-reels-kxxmyx:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .royal-reels-4hji2q:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .royal-reels-2vm8gv:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.royal-reels-yvy8sj {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.royal-reels-xzs5e1 {
  background: var(--border-color);
  display: inline-flex;
}

.royal-reels-xzs5e1,
.royal-reels-87fbpf {
  border-radius: var(--round-l);
}

.royal-reels-87fbpf {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.royal-reels-87fbpf span,
.royal-reels-87fbpf svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.royal-reels-imms58 {
  background: var(--button-bg-color);
}

.royal-reels-imms58 span,
.royal-reels-imms58 svg {
  color: var(--button-text-color);
}

.royal-reels-s1iub4 {
  display: none;
  height: 0;
  margin: 0.royal-reels-9zodlf 0 1rem;
  width: 0;
}

.royal-reels-s1iub4 .royal-reels-87fbpf {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .royal-reels-s1iub4 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .royal-reels-87fbpf:hover span,
  .royal-reels-87fbpf:hover svg {
    color: var(--text-color);
  }
}

.royal-reels-ha4p7y {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.royal-reels-w4sxw3,
.royal-reels-nn8df2 {
  height: 100%;
}

.royal-reels-w4sxw3 {
  overflow-x: auto;
}

.royal-reels-w4sxw3::-webkit-scrollbar {
  width: 0;
}

.royal-reels-nn8df2 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.royal-reels-3u9f63 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .royal-reels-ha4p7y {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .royal-reels-ha4p7y {
    height: auto;
    min-height: auto;
  }
  .royal-reels-3u9f63 {
    flex: 1 0 100%;
  }
}

.royal-reels-8krams {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.royal-reels-x9d0au {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .royal-reels-x9d0au {
    gap: 0;
  }
}

.royal-reels-y0fucg {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .royal-reels-y0fucg {
    height: 150px !important;
  }
}

.royal-reels-4ev50o {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.royal-reels-vw4anh {
  color: var(--text-color);
}

.royal-reels-3o04c0 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .royal-reels-3o04c0 {
    font-size: 16px;
  }
}

.royal-reels-zx43l5 {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .royal-reels-8krams {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .royal-reels-8krams {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .royal-reels-4ev50o {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.royal-reels-awl0do {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .royal-reels-2ova7s:hover .royal-reels-epm8ss {
    color: var(--accent-color);
  }
}

.royal-reels-953spi {
  text-align: center;
}

.royal-reels-bqa9qr {
  margin: 2rem 0;
}

.royal-reels-u3mdbj {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.royal-reels-qi821j {
  font-size: 2rem;
  font-weight: 700;
}

.royal-reels-ztsubs {
  overflow-x: auto;
}

.royal-reels-ztsubs::-webkit-scrollbar {
  width: 0;
}

.royal-reels-ff8z1r {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .royal-reels-ff8z1r {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .royal-reels-qi821j {
    font-size: 1.25rem;
  }
}

.royal-reels-ogan5f {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.royal-reels-l7vywe {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.royal-reels-kzyi5j {
  -o-object-fit: cover;
  object-fit: cover;
}

.royal-reels-03k80b,
.royal-reels-kzyi5j {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.royal-reels-03k80b {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.royal-reels-bl3wkq {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.royal-reels-jkc1o8 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.royal-reels-pjc6uj {
  padding: 0.5rem;
}

.royal-reels-qwesla {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.royal-reels-qwesla .royal-reels-kzyi5j {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.royal-reels-qwesla .royal-reels-ovp2pa {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.royal-reels-qwesla .royal-reels-jkc1o8 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.royal-reels-qwesla .royal-reels-l7vywe {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.royal-reels-qwesla .royal-reels-03k80b {
  display: none;
}

@media (any-hover: hover) {
  .royal-reels-ogan5f:hover .royal-reels-03k80b {
    opacity: 1;
  }
  .royal-reels-ogan5f:hover .royal-reels-kzyi5j {
    transform: scale(1.1);
    will-change: transform;
  }
}

.royal-reels-edg4xd {
  padding: 2rem 0;
}

.royal-reels-krlxs2 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.royal-reels-5y7xgv {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.royal-reels-qot5n9 {
  font-size: 0.75rem;
  font-weight: 600;
}

.royal-reels-pzi6ho {
  color: var(--footer-text-color);
}

.royal-reels-rnu631 {
  font-size: 1.25rem;
  font-weight: 600;
}

.royal-reels-q5qgzy {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.royal-reels-zsyg7d {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.royal-reels-obzrg3 {
  transition: var(--transition-duration);
}

.royal-reels-efd15k {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.royal-reels-edg4xd .royal-reels-u68ftd {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .royal-reels-zsyg7d:hover .royal-reels-obzrg3 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .royal-reels-efd15k {
    justify-content: center;
    flex-direction: column;
  }
}

.royal-reels-lw0ab6 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.royal-reels-f7judw {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.royal-reels-f7judw p img {
  display: block;
  margin: 0 auto;
}

.royal-reels-f7judw table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.royal-reels-lw0ab6 h1,
.royal-reels-lw0ab6 h2,
.royal-reels-lw0ab6 h3,
.royal-reels-lw0ab6 h4,
.royal-reels-lw0ab6 h5,
.royal-reels-lw0ab6 h6 {
  font-weight: 700;
}

.royal-reels-lw0ab6 h1,
.royal-reels-lw0ab6 h2 {
  margin-top: 2rem;
}

.royal-reels-lw0ab6 h3,
.royal-reels-lw0ab6 h4 {
  margin-top: 1rem;
}

.royal-reels-lw0ab6 ol li,
.royal-reels-lw0ab6 p,
.royal-reels-lw0ab6 ul li {
  color: var(--text-color);
}

.royal-reels-lw0ab6 p {
  margin-top: 1rem;
}

.royal-reels-lw0ab6 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.royal-reels-lw0ab6 ol li,
.royal-reels-lw0ab6 ul li {
  font-size: 1rem;
}

.royal-reels-lw0ab6 ul li {
  list-style-type: disc;
}

.royal-reels-lw0ab6 .royal-reels-m2xk6v {
  max-width: 100%;
  overflow-x: scroll;
}

.royal-reels-lw0ab6 .royal-reels-m2xk6v::-webkit-scrollbar {
  height: 5px;
}

.royal-reels-lw0ab6 .royal-reels-m2xk6v::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.royal-reels-lw0ab6 .royal-reels-m2xk6v::-webkit-scrollbar-track {
  background: transparent;
}

.royal-reels-lw0ab6 table,
.royal-reels-lw0ab6 td,
.royal-reels-lw0ab6 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.royal-reels-lw0ab6 table {
  margin: 1rem 0;
}

.royal-reels-lw0ab6 thead td,
.royal-reels-lw0ab6 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.royal-reels-lw0ab6 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.royal-reels-lw0ab6 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.royal-reels-lw0ab6 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .royal-reels-lw0ab6 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.royal-reels-lw0ab6 img {
  display: inline-block;
  margin: 1rem 0;
}

.royal-reels-lw0ab6 .royal-reels-ogan5f img,
.royal-reels-lw0ab6 .royal-reels-4dls54 img {
  margin: 0;
}

.royal-reels-lw0ab6 .royal-reels-ogan5f {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.royal-reels-lw0ab6 .royal-reels-ovp2pa {
  padding: 0.5rem;
}

.royal-reels-lw0ab6 .royal-reels-bl3wkq {
  color: var(--text-color);
}

.royal-reels-lw0ab6 .royal-reels-4dls54 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.royal-reels-lw0ab6 .royal-reels-x0f4na {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.royal-reels-lw0ab6 .royal-reels-4dls54 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.royal-reels-lw0ab6 .royal-reels-1iypqq {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.royal-reels-lw0ab6 .royal-reels-wbgcuw {
  flex: 1 1 30%;
  padding: 1rem;
}

.royal-reels-lw0ab6 .royal-reels-fdonfs {
  color: var(--text-color);
  font-weight: 700;
}

.royal-reels-lw0ab6 .royal-reels-mm82em {
  color: var(--text-color);
  font-weight: 600;
}

.royal-reels-lw0ab6 .royal-reels-my7yzx {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .royal-reels-lw0ab6 .royal-reels-4dls54 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .royal-reels-lw0ab6 .royal-reels-mm82em {
    font-size: 1rem;
  }
  .royal-reels-lw0ab6 .royal-reels-fdonfs {
    font-size: 0.875rem;
  }
  .royal-reels-lw0ab6 .royal-reels-4dls54 img {
    flex: 1 1 auto;
  }
}

.royal-reels-lw0ab6 .royal-reels-kxxmyx {
  margin: 0.royal-reels-nznhk2 0;
}

@media screen and (max-width: 1024px) {
  .royal-reels-lw0ab6,
  .royal-reels-lw0ab6 .royal-reels-0ld0u3,
  .royal-reels-f7judw {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .royal-reels-lw0ab6 ol li,
  .royal-reels-lw0ab6 ul li {
    font-size: 1rem;
  }
}

.royal-reels-w9516k {
  color: var(--text-color);
  text-align: center;
}

.royal-reels-lmsomr {
  margin: 2rem 0;
}

.royal-reels-s4191a,
.royal-reels-7q28s9 {
  margin-bottom: 1rem;
}

.royal-reels-s4191a {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.royal-reels-s4191a.royal-reels-5ckqpp .royal-reels-bmcxq4 {
  display: block;
}

.royal-reels-s4191a.royal-reels-5ckqpp .royal-reels-hh1mwu {
  transform: rotate(45deg);
}

.royal-reels-128zxy {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.royal-reels-hh1mwu {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.royal-reels-bmcxq4 {
  display: none;
  padding-top: 1rem;
}

.royal-reels-bkpaw8 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.royal-reels-bkpaw8.royal-reels-5ckqpp {
  transform: scaleX(-1);
}

.royal-reels-i248o0 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .royal-reels-jsnew7 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.royal-reels-kyv2j4 {
  display: flex;
  align-items: center;
}

.royal-reels-kyv2j4 a {
  margin: 0 10px;
}

/* social */

.royal-reels-m8iptz {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .royal-reels-m8iptz {
    flex-wrap: wrap;
  }
}

.royal-reels-m8iptz li {
  display: flex;
  margin: 0 7px;
}

.royal-reels-m8iptz li svg {
  transition: 0.royal-reels-572cpg ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .royal-reels-m8iptz li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.royal-reels-x50fmx {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.royal-reels-wcmk71 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .royal-reels-wcmk71 {
    max-width: 100%;
  }
}

.royal-reels-pddwef {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.royal-reels-pddwef h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .royal-reels-x50fmx,
  .royal-reels-pddwef {
    max-width: 100vw;
  }
}

.royal-reels-x519vf {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.royal-reels-6w93q4 {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.royal-reels-i7bczc ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.royal-reels-6w93q4::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.royal-reels-i7bczc ease;
}

.royal-reels-x519vf.royal-reels-yw1cul .royal-reels-6w93q4::after {
  transform: rotate(45deg);
}

.royal-reels-d8eih4 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.royal-reels-572cpg ease, padding 0.royal-reels-572cpg ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.royal-reels-x519vf.royal-reels-yw1cul .royal-reels-d8eih4 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.royal-reels-6gc2ca {
  margin: 25px 0;
}

.royal-reels-40pzox > input:not(:checked) ~ label:hover,
.royal-reels-40pzox > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.royal-reels-yc5p2y.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.royal-reels-hscwqx 44.royal-reels-h3t3j9.royal-reels-h9xt04.royal-reels-dze7wg.royal-reels-oz9jt9.royal-reels-fqrelk.royal-reels-krohys.royal-reels-oqlh2p.royal-reels-kwu4z4.royal-reels-v9s0cz.royal-reels-o3uexh.royal-reels-5ujv8p.royal-reels-i3wmpm 0l-12.royal-reels-llbxa9 30.royal-reels-k3dgal.royal-reels-8d79b4 2.royal-reels-vbh7s6.royal-reels-8d79b4 3.royal-reels-1ezxxe 3.royal-reels-8wi4vg.royal-reels-zazhli 3.royal-reels-5lhfoy.royal-reels-ulrx3m.royal-reels-fy535e.royal-reels-qe8esr 7-3.royal-reels-llbxa9 10.royal-reels-z28s3j.royal-reels-qe8esr 23.royal-reels-liv07i.royal-reels-35tr9x 1.royal-reels-8rw0a6 2.royal-reels-llbxa9 3.royal-reels-35tr9x 1.royal-reels-zazhli 5.royal-reels-zoomfc.royal-reels-zazhli 32.royal-reels-dkqfbn.royal-reels-ulrx3m 5.royal-reels-i3wmpm 4.royal-reels-qe8esr 9.royal-reels-qe8esr 8.royal-reels-zazhli 6.royal-reels-ndzezx.royal-reels-y0viof.royal-reels-7ufeia.royal-reels-r4tfna.royal-reels-ws53o4 4.royal-reels-42h95k.royal-reels-ws53o4 6.royal-reels-ws53o4 0l29.royal-reels-i3wmpm 17.royal-reels-6fd3yk.royal-reels-59phim 2.royal-reels-fjxyyr 10.royal-reels-zj1lyj.royal-reels-llbxa9 8.royal-reels-ppvesw.royal-reels-vy80g1.royal-reels-4gzi6c.royal-reels-c2z9yd.royal-reels-rbendo.royal-reels-ulrx3m.royal-reels-fqrelk.royal-reels-llbxa9 1.royal-reels-f6wh7v.royal-reels-hwdyol.royal-reels-7hq3w7.royal-reels-cl0ztg.royal-reels-9n8x0h.royal-reels-8rw0a6 1.royal-reels-5n6681.royal-reels-0w3gzz.5z'/%3e%3c/svg%3e");
}

.royal-reels-kw09z6 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .royal-reels-kw09z6 {
    gap: 16px 0;
  }
}

.royal-reels-lc1loc {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.royal-reels-lc1loc.royal-reels-i4up72 {
  display: block;
}

.royal-reels-lc1loc.royal-reels-28jqcw {
  display: none;
}

@media only screen and (max-width: 767px) {
  .royal-reels-lc1loc {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.royal-reels-espy2m {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.royal-reels-1h7za3 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.royal-reels-6a6mvq {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.royal-reels-gzgggi small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.royal-reels-gzgggi span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.royal-reels-rdvq7i {
  font-size: 16px;
  line-height: 140%;
}

.royal-reels-wenazr {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.royal-reels-wenazr .royal-reels-qq49vk {
  fill: #c2c0ce;
}

.royal-reels-wenazr [rating="1"] .royal-reels-qq49vk:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.royal-reels-wenazr [rating="2"] .royal-reels-qq49vk:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.royal-reels-wenazr [rating="3"] .royal-reels-qq49vk:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.royal-reels-wenazr [rating="4"] .royal-reels-qq49vk:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.royal-reels-wenazr [rating="5"] .royal-reels-qq49vk:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.royal-reels-e00we7 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.royal-reels-e00we7 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.royal-reels-850y3p {
  text-align: center;
  color: var(--success-color);
}

.royal-reels-axpog6 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.royal-reels-m2xk6v table {
  width: 100%;
}

.royal-reels-6518an {
  display: flex;
  justify-content: center;
}

.royal-reels-x9d0au {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.royal-reels-y0fucg {
  position: relative;
  z-index: 1;
}

.royal-reels-4ev50o {
  position: relative;
  z-index: 2;
}

.royal-reels-vw4anh {
  position: relative;
  z-index: 3;
}

.royal-reels-t09o2j {
  position: relative;
  z-index: 4;
}

.royal-reels-5j79yb {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.royal-reels-vuefya {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.royal-reels-vuefya label {
  font-size: 14px;
}

.royal-reels-vuefya h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.royal-reels-vuefya input,
.royal-reels-vuefya textarea,
.royal-reels-vuefya button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.royal-reels-vuefya button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.royal-reels-i7bczc ease;
}
.royal-reels-vuefya button:hover {
  background-color: #691204;
}
.royal-reels-pat4db {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.royal-reels-ly757k ease-in;
}

.royal-reels-pat4db h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.royal-reels-2i52gl .royal-reels-3zef78:last-child {
  margin-right: 5px;
}

  .royal-reels-5wi24e {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.royal-reels-572cpg ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .royal-reels-itvo0o {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .royal-reels-itvo0o p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .royal-reels-itvo0o button {
    z-index: 2;
  }

  .royal-reels-3v4iaq {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.royal-reels-i7bczc ease;
    z-index: 10000;
  }

  

  .royal-reels-3v4iaq:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .royal-reels-itvo0o p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .royal-reels-ywjp7l {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .royal-reels-ywjp7l {
      font-size: 12px;
    }
  }

  .royal-reels-ttxoh1 {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.royal-reels-k72m0k, .royal-reels-ka1cti, [class*="review-card"],
thead, thead th, table th, .royal-reels-hzllag,
.royal-reels-jcmtki, [class*="collapsible-header"],
.royal-reels-zq4uzi, [class*="updated-block"] {
  color: #ece7dc !important;
}
